.font-big {
  font-family: "Aileron", "GothamRoundedBold", "latobold", Lato, sans-serif; }

.font-mid {
  font-family: "GothamRoundedMedium", "latoregular", Lato, sans-serif; }

.font-sml {
  font-family: "GothamRoundedLight", "latolight", Lato, sans-serif; }

.font-reg {
  font-family: "GothamRoundedLight", "latolight", Lato, sans-serif; }

.btn-size-1 {
  font-size: .8rem !important; }

.bg-gray-001 {
  background-color: #ccc; }

.bg-gray-002 {
  background-color: #ddd; }

.bg-gray-003 {
  background-color: #eee; }

.bg-gray-004 {
  background-color: #333; }

.bg-gray-005 {
  background-color: #666; }

.bg-gray-006 {
  background-color: #999; }

.btn-reg:link,
.btn-reg:visited {
  display: inline-block;
  text-decoration: none;
  border-radius: 5px;
  transition: background-color 0.2s, border 0.2s, color 0.2s;
  font-family: "GothamRoundedLight", "latolight", Lato, sans-serif; }

.btn-reg:hover,
.btn-reg:active {
  background-color: transparent; }

.btn-full:link,
.btn-full:visited {
  background-color: #f0027f;
  border: 1px solid #f0027f;
  padding: .5rem 1.5rem;
  color: #fff;
  font-size: .8rem; }

.btn-full:hover,
.btn-full:active {
  border: 1px solid #f0027f;
  color: #333; }

.btn-ghost:link,
.btn-ghost:visited {
  border: 1px solid #f0027f;
  color: #f0027f; }

.btn-ghost:hover,
.btn-ghost:active {
  border: 1px solid #ccc;
  color: #fff; }

body {
  font-family: "GothamRoundedLight", "latolight", Lato, sans-serif;
  color: #333; }

a:link, a:visited {
  text-decoration: none; }

a:hover, a:active {
  text-decoration: none; }

::selection {
  background-color: #f0027f;
  color: #fff; }

*:focus {
  outline: none !important; }

textarea:focus,
textarea.form-control:focus,
input.form-control:focus,
input[type=Origin]:focus,
input[type=Destination]:focus,
[type=Origin].form-control:focus,
[type=Destination].form-control:focus,
[contenteditable].form-control:focus {
  box-shadow: inset 0 -1px 0 #ddd; }

.advisory {
  top: 136px;
  height: 285px; }
  .advisory__container {
    position: relative;
    width: 350px;
    height: 285px;
    float: right;
    background: url("../img/advisory-bg.png") no-repeat center; }
    .advisory__container--1 {
      position: absolute;
      top: 40px;
      left: 60px;
      width: 130px;
      line-height: 1rem; }
    .advisory__container--2 {
      position: absolute;
      top: 40px;
      left: 210px;
      width: 130px;
      line-height: 1rem; }
    .advisory__container--1:hover, .advisory__container--2:hover {
      border-bottom: 2px #ddd solid;
      padding-bottom: 5px; }
    .advisory__container--link {
      color: #fff;
      font-family: "GothamRoundedMedium", "latoregular", Lato, sans-serif;
      font-size: .75rem;
      font-weight: bold;
      line-height: .85rem; }
      .advisory__container--link:hover {
        text-decoration: none;
        color: #ddd; }
    .advisory__container--close {
      font-family: "GothamRoundedMedium", "latoregular", Lato, sans-serif;
      font-size: 13px;
      font-weight: bold; }
  .advisory .close {
    color: #fff !important;
    opacity: 1;
    text-shadow: 0 1px 0 #000; }

.header__menu {
  box-shadow: 0px 3px 10px #888;
  z-index: 1; }

.navbar .navbar-toggler {
  border: 3px solid #fff; }
  .navbar .navbar-toggler .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 1)' stroke-width='3' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E"); }
.navbar .nav-item .nav-link:link,
.navbar .nav-item .nav-link:visited {
  font-family: "GothamRoundedMedium", "latoregular", Lato, sans-serif;
  color: #fff;
  border-bottom: 2px solid transparent;
  padding-bottom: 3px;
  transition: border-bottom 0.3s; }
.navbar .nav-item .nav-link:hover,
.navbar .nav-item .nav-link:active {
  color: #fff !important;
  text-decoration: none;
  border-bottom: 2px solid #fff; }

.slider-booking {
  background: #eee;
  z-index: -1; }

.hero-slider {
  min-height: 450px; }

.hero-booking {
  min-height: 450px;
  background-color: #fff; }
  .hero-booking__title {
    display: inline-block;
    width: 100%;
    text-align: center;
    color: #00adee;
    font-family: "Aileron", "GothamRoundedBold", "latobold", Lato, sans-serif;
    font-size: 2rem; }

.form__group:not(:last-child) {
  margin-bottom: 0; }
.form__radio-group {
  width: 25%;
  display: inline-block; }
.form__radio-input {
  display: none; }
.form__radio-label {
  cursor: pointer;
  position: relative;
  padding-left: 2rem; }
.form__radio-button {
  height: 1.5rem;
  width: 1.5rem;
  border: 2px solid #ccc;
  border-radius: 50%;
  display: inline-block;
  position: absolute;
  left: 0;
  top: -.20rem; }
  .form__radio-button::after {
    content: "";
    display: block;
    height: .8rem;
    width: .8rem;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #00adee;
    opacity: 0;
    transition: opacity .2s; }
.form__radio-input:checked ~ .form__radio-label .form__radio-button::after {
  opacity: 1; }

.btn-booknow {
  font-family: "GothamRoundedMedium", "latoregular", Lato, sans-serif;
  font-size: 1.5rem; }

.main__card {
  padding: 1rem 0;
  background-color: #fff; }
  .main__card--box {
    width: 100%;
    height: auto;
    box-shadow: 0 0 1rem #999;
    background-color: #fff;
    border: 5px solid #fff; }
    .main__card--box--pic {
      width: 100%;
      height: auto;
      padding-bottom: 5px;
      border-bottom: 1px solid #f0027f; }
      .main__card--box--pic img {
        width: 100%;
        height: auto; }
    .main__card--box--text {
      width: 100%;
      text-align: center; }
      .main__card--box--text h2 {
        padding-top: 1rem;
        font-family: "GothamRoundedMedium", "latoregular", Lato, sans-serif;
        font-size: 1.3rem;
        font-weight: bold;
        color: #00adee; }
      .main__card--box--text h3 {
        padding-top: .5rem;
        font-family: "GothamRoundedLight", "latolight", Lato, sans-serif;
        font-size: .9rem;
        color: #666;
        line-height: 1.3rem; }
    .main__card--box--btn {
      width: 100%;
      text-align: center; }

.page__title {
  font-family: "Aileron", "GothamRoundedBold", "latobold", Lato, sans-serif;
  color: #00adee; }

.header__pages {
  background: #F2F3F6;
  position: relative;
  z-index: -1; }

/*Zoom In*/
.ImgZoomIn {
  width: 100%;
  margin: 0;
  overflow: hidden; }
  .ImgZoomIn img {
    width: 100%;
    height: auto;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: -webkit-transform 0.5s;
    transition: transform 0.5s; }
  .ImgZoomIn img:hover {
    -webkit-transform: scale(1.3);
    -ms-transform: scale(1.3);
    transform: scale(1.3);
    cursor: pointer; }

.footer-divider {
  height: 1px;
  width: 100%;
  background-color: #f0027f; }

.footer-social-text {
  font-family: "GothamRoundedLight", "latolight", Lato, sans-serif;
  font-size: .9rem;
  color: #666;
  width: 100%; }

.footer-social-icons {
  font-size: 2.5rem; }
  .footer-social-icons span {
    color: #00adee;
    transition: color 0.3s;
    padding: 1rem 2rem 0 2rem; }
  .footer-social-icons span:hover {
    color: #f0027f; }

#footer-menu .footer-menu-title {
  display: block;
  font-family: "Aileron", "GothamRoundedBold", "latobold", Lato, sans-serif;
  font-size: 1.1rem;
  color: #666; }
#footer-menu .footer-menu-link:link, #footer-menu .footer-menu-link:visited {
  font-family: "GothamRoundedLight", "latolight", Lato, sans-serif;
  font-size: .9rem;
  color: #999;
  display: block;
  text-decoration: none; }
#footer-menu .footer-menu-link:hover, #footer-menu .footer-menu-link:active {
  color: #333; }

#footer-links .footer-link {
  color: #666;
  font-size: .9rem;
  padding-bottom: .2rem;
  border-bottom: 2px solid transparent;
  transition: border-bottom 0.3s; }
  #footer-links .footer-link:hover {
    color: #f0027f;
    text-decoration: none;
    border-bottom: 2px solid #f0027f; }
#footer-links .footer-span {
  color: #f0027f;
  font-size: .9rem;
  font-weight: bold; }
